﻿/* Styles for the find boxes. */
div.col2 #find h1 { font-family: Arial,Helvetica,sans-serif!important; padding: 8px 0 15px 0!important; font-size: 1.5em!important; font-weight: normal!important; color: #444444!important; }
div.col2 #find{height:400px; padding-top:40px;margin:7px 0 11px 0;font-size:8pt;FONT-FAMILY:verdana,arial,helvetica,sans-serif;}
div.col2 #find p{padding:5px 0 0 0;margin:0;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:1em;}
div.col2 #find p span{font-size:0.95em;color:#666666;}
div.col2 #find input.text{margin-left:3px;border:1px solid #999999;width:132px;}
div.col2 #find select.text{margin:3px 0px 3px 3px;border:1px solid #999999;width:136px;}
div.col2 #find .validationError{padding-left:10px; color:red;}
div.col2 #find .goBtn{padding-right:11px;}
div.col2 #find .goBtn{padding:0;}
div.col2 #find label{width:60px;display:inline;float:left;margin-top:3px;margin-right:2px;text-align:right }
div.col2 #find .ms-dtinput INPUT{width:100px; height:16px; border:1px solid #999999;padding:1px 1px 1px 1px;margin:0px 3px 0px 1px}
div.col2 #find .ms-dtinput INPUT:hover{cursor:pointer}
div.col2 #find .ms-dtinput IMG:hover{cursor:pointer}
div.col2 #find .ms-dtinput A{display:none;}
div.col2 #find .ms-dtinput TABLE{padding:0px 0px 8px 0px; margin:0px 0px 3px 0px}
div.col2 #find .ms-dtinput TD{padding:0px 0px 0px 0px}
div.col2 #find .ms-dttimeinput{display:none;}

/* Business/event pages. */
div.contentPanel p { margin:5px 0; }
div.contentPanel a{color:#266A79 !important;font-family:Arial, Helvetica, sans-serif;font-size:1em; text-decoration:underline;}
div.contentPanel a:visited{color:#1E5460 !important;}
div.contentPanel a:hover{color:#AD3C07 !important;}
#content #middle #middleContent #details a{color:#266A79 !important;font-family:Arial, Helvetica, sans-serif;font-size:1em; text-decoration:underline;}
#content #middle #middleContent #details a:visited{color:#1E5460 !important;}
#content #middle #middleContent #details a:hover{color:#AD3C07 !important;}
div#myPick { display:none; }
div#inspireMe { display:none; }
div#whatsNear { display:none; }
div.topLink  { display:none; }
div.top div#Campaign { display:none; }
div#hiveImage1 div#imageContainer div#thumbnails { display:none; }
.MidDetails .paddingDetails {WIDTH: 610px; PADDING-RIGHT: 12px;	PADDING-LEFT: 10px;	PADDING-BOTTOM: 0px;	PADDING-TOP: 12px}
.MidDetails #fbrsvp {display: none;}
.MidDetails #content #middle #middleContent .top {width:100%; margin:0;}
.MidDetails #content #middle p {font-size:13px;}
div#content .MidDetails {position:relative; width:879px; margin:0; font-size:13px; color:#262626; height:1050px;}
.MidDetails #details a:visited { color:#aaa !important;}
.MidDetails #details a:hover {text-decoration:underline!important}
.MidDetails div#Headers {float:left; width:100%; margin:0 0 0 5px}
.MidDetails div#Headers h2 {padding:5px 0 0 0; margin:0; font-size:25px; font-weight:bold; color:#000000;font-family:CentimaMono;}
.MidDetails div#description {width:380px; margin:0 0 15px 5px;  font-size:12px; color:#666666; float:left;}
.MidDetails div#description h4 {display:none;}
.MidDetails div#description img {margin:0 0 10px 0;}
.MidDetails div#hiveImage {width:280px; margin:0 0 5px 0}
#content .MidDetails div#middleContent div#details {width:200px!important; font-size:12px; margin:-260px 0 0 30px; float:left; }
#content .MidDetails div#middleContent div#details img {display:none;}
#content .MidDetails div#middleContent div#details h4 { text-decoration:none; font-weight:700; font-size:14px !important; text-transform:none; margin:10px 0 8px 0; color:#000000; }
.MidDetails div#whatsNear {border:1px solid; width:280px; display:none;}
.MidDetails div#inspireMe {width:280px; margin:15px 0 0 0; padding:0;}
.MidDetails div#inspireMe div#InspireMeHeading {display:none;}
.MidDetails div#inspireMe div#InspireMeMoreEventTypeHeading {text-decoration:underline; text-transform: uppercase; font-size:14px; color:#000000; font-weight:bold}
.MidDetails div#inspireMe div#InspireMeEventTypeResults {padding:0;margin-top:5px;}
.MidDetails div#inspireMe div#InspireMeEventTypeResults ul {list-style:none; margin:0; padding:0;}
.MidDetails div#inspireMe div#InspireMeEventTypeResults li {margin:0; list-style:none; padding:0;}
.MidDetails div#inspireMe div#InspireMeEventTypeResults li a {color:#4A00FF; text-decoration:none; font-weight:normal; font-size:12px;}
.MidDetails div#inspireMe div#InspireMeMoreVenueNameLinkHeading a {float:left!important;margin-left:0;padding-left:0;color:#4A00FF; text-decoration:none; font-weight:normal; font-size:12px;}
.MidDetails div#content div#middle #middleContent #details a {color:#02b5ba!Important; text-decoration:none; }
.MidDetails div#inspireMe div#InspireMeMorePrimaryCategory {margin:0; display:block; text-align:left;}
.MidDetails div#inspireMe div#InspireMeMorePrimaryCategory a {padding:0;color:#4A00FF; text-decoration:none; font-weight:normal; font-size:12px;}
.MidDetails div#PageContent2 {padding:0; margin:20px 0 0 0 ;}
.MidDetails div#PageContent2 div#Designer {color: #000000; font-size: 14px; font-weight: bold; text-decoration:none; text-transform: none; margin-bottom:5px;}
.MidDetails #thumbnails {display:none;}
.MidDetails #thumbnails #thumbnailBorder { display:none;}
.MidDetails .paddingDetails #description { padding-top:10px;}
.ms-WPBorder {display:none}
#preview {width:385px!important; height:100%!important;}
#preview img {width:385px!important;}
div#innerConainer div#inner div#contentContainer div#content div#left { display:none; }
#ItemFeatureTitleLandscape a { text-decoration:none !important; color:#262626 !important; font-size:13px !important; }
#ItemFeatureTitleLandscape a:hover { text-decoration:underline !important; color:#005d78 !important; }
#content #middle #middleContent p { padding: 0; margin: 0; color: #222222; }

/* Styles for results web part. */
div.results { background-color:#e9eaec; padding:10px; }
div.results div.result {display:table; float:left; width:100%;  padding-bottom:20px; }
div.results div.result a { text-decoration:none !important; padding-bottom:2px; display:block; color:#262626 !important; }
div.results div.result a:hover { color:#005d78 !important; text-decoration:underline !important; }
div.results div.result a h4 { font-size:13px !important; }
div.results div.result div.subTitle { font-weight:bold; font-style:italic; font-family:Arial, Helvetica, sans-serif !important; padding-bottom:2px; }
div.results div.thumbnail {display:table-cell;  width:114px; height:76px;}
div.results div.thumbnail img { width:114px; height:76px; }
div.results div.detail {  display:table-cell;  float:left; padding-left:20px;  padding-top:0px; width:500px; }
div.results div.detail h4 { padding-bottom:0; }

/* Miscellaneous. */
.ms-WPBorderBorderOnly { border:none; }
div.hidden { display:none; }
div.rowcb div.col1 div#content div.MidDetails { height:auto; min-height:650px; }
/* PORTRAIT VIEW - ITEM FEATURE */
#ItemFeaturePortrait{width:189px;}
#ItemFeatureImagePortrait img {margin-left:6px;margin-top:25px;margin-right:2px; border-style: none;}
#ItemFeaturePortrait hr{color:#FFFFFF; margin-left:3px;margin-right:3px;width:175px; HEIGHT:1px; border: none;}
#ItemFeatureTitlePortrait {text-align:left; }
#ItemFeatureTitlePortrait a{margin-left:6px;text-decoration:underline;FONT-WEIGHT:bold; COLOR:#266a79; FONT-FAMILY:Arial, Helvetica, sans-serif;}
#ItemFeatureDatePortrait {margin-left:6px;text-align:left; color:#444444; FONT-FAMILY:Arial, Helvetica, sans-serif; font-size:0.9em;} 
#ItemFeatureDescriptionPortrait {margin-left:6px;text-align:left;padding-bottom:6px;margin-right:6px;
								COLOR:#444444;	FONT-FAMILY:Arial, Helvetica, sans-serif;  }
#ItemFeatureMyPicksPortrait {margin-left:6px;text-align:left; FONT-WEIGHT:bold;	FONT-FAMILY:Arial, Helvetica, sans-serif;	}
#ItemFeatureMyPicksPortrait a {text-decoration:underline; margin-left:6px; FONT-WEIGHT:bold; COLOR:#ad3c07; FONT-FAMILY:Arial, Helvetica, sans-serif;	}
#ItemFeatureMyPicksPortrait span {margin-left:6px;  FONT-WEIGHT:bold; COLOR:#266a79; FONT-FAMILY:Arial, Helvetica, sans-serif;}

